using UnityEngine;
using System.Collections;
using System;

public class TutorialPanel1 : TutorialPanel
{
    public TutorialPanel2 tutorialPanel2;

    public override void Dismiss()
    {
        tutorialPanel2.gameObject.SetActive(true);//GameFlow.getInstance().CurrentState = GameMode.Spawning;
        Destroy(gameObject);
    }
}
